
@media(max-width: 1305px)	{
.about_logo	.bx_text .box	{ margin-left:10%; }
#news_box .wrap				{ width:90%; }

#footer_content .box .img	{ width:100px; height:100px; border-width:5px; }

}


@media(max-width: 1200px)	{
.wrap						{ width:97%; }
.wrap100					{ width:97%; }

.logo						{ padding:32px 0 0; width:180px; }

.about_logo	.bx_text .box	{ margin-left:0; }
.product_cont ul li			{ margin:10px 0px; width:25%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

/*.product_content .box			{ margin:10px 10px 15px 10px; }
.product_content .box .img		{ height:260px; }
.product_content .box .img img	{ height:350px; }

.product_content .box .preview	{ padding:10px; }
.product_content .box .preview p{ max-height:120px; overflow:hidden; }*/



}


@media(max-width: 1305px)	{
#news_box .wrap				{ width:85%; background:; }
.product_cont ul li			{ margin:10px 0px; width:25%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

}


@media(max-width: 1042px)	{
.prod_scroll .box			{ width:200px; }
.prod_scroll .box .img		{ height:200px; }
.prod_scroll .box .img img	{ height:200px; }
.prod_scroll .box .img:hover img{ -moz-transform:translateY(-83px); -webkit-transform:translateY(-83px); transform:translateY(-83px); }
.product_cont ul li			{ margin:10px 0px; width:25%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

}


@media(max-width: 1000px)	{
.grid_multirespon .col-1-6{width:20%;}
.grid_multirespon .col-5-6{width:80%;}


#head_button				{ margin-left:15px; }
#menu li					{ padding:0 7px; font-size:11px; font-weight:; }

#aboutus_box				{ background-size:35%; }
#aboutus_box .tabs_cont		{ margin-left:0%; }

.product_content .box			{ margin:15px; width:auto; }
.product_cont ul li			{ margin:10px 0px; width:25%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }
/*.product_content .box .img		{ height:220px; }
.product_content .box .img img	{ height:320px; }

.product_content .box .preview p{ max-height:80px; }*/


}


@media(max-width: 959px)	{
.grid_multirespon .col-1-5{width:33.33%;}
.grid_multirespon .col-4-5{width:66.66%;}
.grid_multirespon .col-2-5{width:33.33%;}
.grid_multirespon .col-3-5{width:66.66%;}
.grid_multirespon .col-1-6{width:33.33%;}
.grid_multirespon .col-5-6{width:66.66%;}


#header .wrap100,
#header .wrap				{ width:100%; background:; }
.logo						{ position:absolute; left:20px; padding:25px 0 0; background:; }
#navigation					{ float:none; }
#menu 						{ display:none; } 
#menu_responsive			{ display:block; }
#head_button				{ float:none; position:absolute; right:80px; padding-top:25px; background:; }
#head_button span a			{ display:inline-block; padding:5px 10px; }

.is-sticky .logo			{ padding:13px 0 0; background:; }
.is-sticky #head_button		{ padding-top:15px; background:; }

.tabs_profile				{ margin-top:30px; width:208px; background:; }
.tabs_profile li			{ margin:2px; padding:0; width:100px; height:100px; text-indent:-999999px; background-position:center 30px; }
.tabs_profile li:hover,
.tabs_profile li.active		{ background-position:center 30px; }

.content_list .col-1-2 .list .img	{ margin:10px 0 10px 10px; width:150px; height:150px; }
.content_list .col-1-2 .list .desc	{ padding:15px; }

.content_list .list .button_news	{ position:relative; margin:15px 0 0 10px; }
.content_list .list .icon_large			{ float:none; margin:auto; padding:20px 0 0 0; background:none; }
.content_list .list .icon_large ~ .desc	{ text-align:center; }

.product_content .col-1-4	{ width:33.33%; }
.product_content .box .img		{ height:200px; }
.product_content .box .img img	{ height:200px; }
.product_content .box .preview p{ max-height:100px; }

#footer_content .box .img	{ display:none; }
.product_cont ul li			{ margin:10px 0px; width:25%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

}


@media(max-width: 950px)	{
.image_product				{ width:200px; }
#carousel-img				{ width:200px; height:200px; }
#carousel-img img			{ height:200px; }
.preview_product			{ padding-left:20px; }
.preview_product .title h3	{ font-size:20px; }
.preview_product .info_detail	{ padding-left:15px; }
.preview_product .info_detail label	{ width:110px; }
.preview_product .phone		{ padding:15px; }
.product_cont ul li			{ margin:10px 0px; width:33.3%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

.detail_product_box			{ float:none; width:auto; }
.detail_product_box .info_product_box span	{ width:118px; }
.detail_product_box .price_box span		{ width:118px; }
.detail_product_box .btn_box .add_to_cart	{ float:none; margin:0 auto; width:130px; }
.detail_product_box .info_brief	{ max-height:none; }	
}


@media(max-width: 830px)	{
.grid_multirespon .col-1-4{width:50%;}
.grid_multirespon .col-2-4{width:50%;}
.grid_multirespon .col-3-4{width:50%;}

.product_content .col-1-4	{ width:50%; }
.product_content .box		{ margin:15px; }
.product_content .box .img		{ height:200px; }
.product_content .box .img img	{ height:200px; }
.product_content .box .preview p{ max-height:150px; }

.video_cont .box			{ height:180px; }
.product_cont ul li			{ margin:10px 0px; width:33.3%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

}


@media(max-width: 767px)	{
.grid_multirespon .col-2-5,
.grid_multirespon .col-3-5{width:50%;}


.fLeft,
.fRight				{ float:none; }
.imgWidht40			{ width:auto; }
.fLeft.imgWidht40,
.fRight.imgWidht40	{ margin:0 0 15px 0; }


#banner						{ height:350px; }
#banner .wrap100			{ padding-top:150px; }
#banner h1					{ font-size:3em; }
#banner h1 sub				{ font-size:0.4em; }

.tabs_profile				{ float:none; margin:0 0 30px 0; padding-bottom:10px; width:auto; display:block; border-bottom:1px solid #ccc; background:; }
.tabs_profile li			{ margin:2px; padding:10px 15px; display:inline-block; width:auto; height:auto; text-indent:0; font-weight:bold; text-transform:uppercase; border-radius:3px;  }
.tabs_profile li.profile,
.tabs_profile li.visi_misi,
.tabs_profile li.management,
.tabs_profile li.legality,
.tabs_profile li.tip		{ background-image:none; }

.about_logo	.bx_text .box .bx_arrow	{ right:50%; top:auto; bottom:-60px; margin-top:auto; margin-right:-30px; border-left-color:transparent; border-top-color:#da6b5c; }
.about_logo	.bx_text .box .bx_arrow:before	{ left:-100px; top:-25px; width:200px; height:2px; background:#da6b5c; }
.about_logo	.bx_text .box .bx_arrow:after	{ left:-8px; top:-30px; }

#news_box .wrap				{ width:97%; border:none; background:; }
#news_box h2				{ position:relative; top:auto; right:auto; padding:10px 0; width:auto; height:auto; font-size:25px; background:rgba(0,0,0,0.5); border:none; 
							  border-bottom:3px solid rgba(255,255,255,0.8); border-radius:0; box-shadow:0 2px #000, 0 3px rgba(255,255,255,0.8); }
#news_box h2	span		{ display:inline; font-weight:normal; }
#news_box .wrap:hover h2	{ -moz-transform:rotateY(0); -webkit-transform:rotateY(0); transform:rotateY(0); }
.news_cont					{ height:auto; background:; }
.news_cont li .desc h5		{ height:auto; font-size:18px; }
.news_cont li .desc p		{ height:auto; background:; }
#news_box .prev_next span	{ line-height:60px; }
.clock_box					{ padding:10px 0 0 0; }

.product_content .box		{ margin:15px auto; width:200px; }
.product_content .box .img		{ height:200px; }
.product_content .box .img img	{ height:200px; }

.image_product				{ float:none; margin:0 auto; max-width:100%; }
.preview_product			{ padding:40px 0 0 0; }

.content_list .col-1-2 .list .img	{ margin:0; width:200px; height:200px; }
.content_list .col-1-2 .list .desc	{ padding:25px; }

.content_list .list .button_news	{ position:absolute; margin:auto; }
.content_list .list .icon_large			{ float:left; padding:30px; background:#eee; }
.content_list .list .icon_large ~ .desc	{ text-align:left; }

.legality_style fieldset	{ padding:35px 10px; }
.legality_style label		{ float:none; width:auto; text-align:left; }
.legality_style span		{ float:none; width:auto; margin-left:0; color:#444; text-align:left; }

#footer_content .box		{ padding:10px 10px 40px 10px; border-bottom:1px dashed rgba(255,255,255,0.2); }
#footer_content .box .img	{ display:block; width:130px; height:130px; border-width:8px; }
.product_cont ul li			{ margin:10px 0px; width:50%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

.detail_product_box			{ float:none; width:auto; }
.detail_product_box .info_brief	{ max-height:none; }

.catalysis_box				{ float:none; margin-bottom:10px; width:auto; }

.consultation_box			{ float:none; width:auto; }
.consultation_box_info		{ width:235px; }

/*------------------{ menu tab product detail }-----------------*/
.tabs_prod_detail ul.menu_tabs li		{ float:none; border-right:0; }

/*----------------------{ content_cart }------------------------*/
.content_cart			{ width:438px; }
.content_cart_left		{ float:none; width:auto; border-right:0; }
.content_cart_right		{ float:none; width:auto; }
.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}


@media(max-width: 640px)	{
.grid_multirespon .col-1-3,
.grid_multirespon .col-2-3{width:50%;}
.grid_multirespon .col-1-5,
.grid_multirespon .col-2-5,
.grid_multirespon .col-3-5,
.grid_multirespon .col-4-5{width:50%;}
.grid_multirespon .col-1-6,
.grid_multirespon .col-2-6,
.grid_multirespon .col-3-6,
.grid_multirespon .col-4-6,



.content_list.detail .list .img			{ float:none; margin:auto; display:block; width:400px; max-width:100%; height:auto; }
.content_list.detail .list .desc		{ padding:20px; }
.content_list.detail .list .desc h5,
.content_list.detail .list .desc span	{ text-align:center; }
.content_list.detail .list .sosmed		{ position:relative; top:auto; right:auto; text-align:center; }
.product_cont ul li			{ margin:10px 0px; width:50%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}


@media(max-width: 600px)	{
.prod_scroll .box			{ width:200px; }
.prod_scroll .box .img		{ height:200px; }
.prod_scroll .box .img img	{ height:200px; }
.prod_scroll .box .img:hover img{ -moz-transform:translateY(-100px); -webkit-transform:translateY(-100px); transform:translateY(-100px); }
.product_cont ul li			{ margin:10px 0px; width:50%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }

.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }
}


@media(max-width: 560px)	{
#head_button				{ right:65px; }
#head_button span.phone,
#head_button span.email		{ display:none; }

#aboutus_box				{ background-size:60%; }

/*.product_content .box		{ margin:15px; }
.product_content .box .img		{ height:250px; }
.product_content .box .img img	{ height:350px; }
.product_content .box .preview p{ max-height:100px; }*/
.product_cont ul li			{ margin:10px 0px; width:50%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }
.photo_product_detail		{ float:none; margin:0 0 10px 0; }

.detail_product_box			{ float:none; width:auto; }
.detail_product_box .info_product_box span	{ width:118px; }
.detail_product_box .price_box span		{ width:118px; }
.detail_product_box .btn_box .add_to_cart	{ float:none; margin:0 auto; width:130px; }

.detail_product_box .info_brief	{ max-height:none; }

.catalysis_box				{ float:none; margin-bottom:10px; width:auto; }

.consultation_box			{ float:none; width:auto; }
.consultation_box_img		{ float:none; margin:10px auto; }
.consultation_box_ym		{ float:none; margin:10px auto; text-align:center; }
.consultation_box_info		{ float:none; margin:0; width:100%; text-align:center; }
.consultation_box_info .bb_icon	{  display:inline-block; }

/*------------------{ menu tab product detail }-----------------*/
.tabs_prod_detail ul.menu_tabs li		{ float:none; border-right:0; }

/*----------------------{ content_cart }------------------------*/
.content_cart			{ width:278px; }
.content_cart_left		{ float:none; width:auto; border-right:0; }
.content_cart_right		{ float:none; width:auto; }
.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:96%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:40%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }

}


@media(max-width: 460px)	{
.grid_multirespon .col-1-2{width:100%;}
.grid_multirespon .col-1-3,
.grid_multirespon .col-2-3{width:100%;}
.grid_multirespon .col-1-4,
.grid_multirespon .col-2-4,
.grid_multirespon .col-3-4{width:100%;}
.grid_multirespon .col-1-5,
.grid_multirespon .col-2-5,
.grid_multirespon .col-3-5,
.grid_multirespon .col-4-5{width:100%;}
.grid_multirespon .col-1-6,
.grid_multirespon .col-2-6,
.grid_multirespon .col-3-6,
.grid_multirespon .col-4-6,
.grid_multirespon .col-5-6{width:100%;}


h2{ padding-left:15px; padding-right:15px; }

#banner						{ height:250px; }
#banner .wrap100			{ padding-top:120px; }

.ornament sub				{ padding:0 10px; }
.ornament sub:before,
.ornament sub:after			{ left:-15px; box-shadow:none; }
.ornament sub:after			{ left:auto; right:-15px; }

.prev_next span				{ display:block; padding:15px; }
.prev_next span:nth-of-type(2)	{ border:none; border-top:1px solid rgba(0,0,0,0.1); }

.content_list .col-1-2 .list .img,
.content_list .list .img	{ float:none; width:100%; height:auto; }

.content_list .list .img.img_80x80	{ float:none; margin:auto; padding-bottom:0; background:none; border:none; }
.content_list .list .img.img_80x80 ~ .desc	{ text-align:center; }
.content_list .list .desc h5{ height:auto; }
.content_list .list .desc h5 ~ p,
.content_list .list .img ~ .desc p,
.content_list .list .img.img_200x150 ~ .desc p,
.content_list .list .img.img_250x250 ~ .desc p,
.content_list .list .img.img_300x300 ~ .desc p	{ height:auto; }

.content_list .list .button_news	{ position:relative; margin:20px 0 0 10px; }
.content_list .list .icon_large			{ float:none; margin:auto; padding:20px 0 0 0; background:none; }
.content_list .list .icon_large ~ .desc	{ text-align:center; }

.product_content .col-1-4	{ width:100%; }
.product_content .box		{ margin:15px auto; width:200px; }
.product_content .box .img		{ height:200px; }
.product_content .box .img img	{ height:200px; }
.product_content .box .preview	{ padding:15px; }
.product_content .box .preview p{ max-height:150px; }

.video_cont .box			{ height:250px; }

.legality_style			{ padding:15px; }
.legality_style fieldset	{ padding:30px 10px; }
.legality_style .row		{ padding:10px; }

.content_list .list .button_download	{ position:relative; right:auto; bottom:auto; margin-top:15px; }

#footer_content .box		{ padding:10px; border-bottom:none; }
#footer_content .box .img	{ display:none; }
#footer_content .col-1-3:nth-of-type(2){ display:none; }
.product_cont ul li			{ margin:10px 0px; width:100%; }
.product_cont ul li .prod_cont .prod_btn .btn_view	{ min-width:128px; }
.product_cont ul li .prod_cont .prod_btn .btn_add_cart	{ min-width:127px; }


.detail_product_box			{ float:none; width:auto; }
.detail_product_box .info_product_box span	{ width:118px; }
.detail_product_box .price_box span		{ width:118px; }
.detail_product_box .btn_box .add_to_cart	{ float:none; margin:0 auto; width:130px; }

.detail_product_box .info_brief	{ max-height:none; }

.catalysis_box				{ float:none; margin-bottom:10px; width:auto; }

.consultation_box			{ float:none; width:auto; }
.consultation_box_img		{ float:none; margin:10px auto; }
.consultation_box_ym		{ float:none; margin:10px auto; text-align:center; }
.consultation_box_info		{ float:none; margin:0; width:100%; text-align:center; }
.consultation_box_info .bb_icon	{  display:inline-block; }

/*------------------{ menu tab product detail }-----------------*/
.tabs_prod_detail ul.menu_tabs li		{ float:none; border-right:0; }

/*----------------------{ content_cart }------------------------*/
.content_cart			{ width:278px; }
.content_cart_left		{ float:none; width:auto; border-right:0; }
.content_cart_right		{ float:none; width:auto; }


.form_style table			{ width:100%; }
.form_style table td		{ padding:5px 10px; width:auto; display:block; text-align:left; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select		{ width:94.5%; padding:7px; margin-bottom:5px; }
.form_style table td label		{ font-size:12px; }
.form_style table td input.submit	{ margin-left:35%; margin-top:-15px; margin-bottom:10px; }
.form_style span.textError			{ left:inherit; top:-23px; right:0px; padding:0 0 5px 0; background:url(../img/frontend/span_error_bg.png) no-repeat 10px bottom; }

}










